Bug 403251 - please update license field to match Licensing guidlines
please update license field to match Licensing guidlines
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dbus-glib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 13:30 EST by Thorsten Leemhuis
Modified: 2013-03-05 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-08 17:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2007-11-28 13:30:34 EST
Description of problem:
$ grep License dbus-glib/devel/dbus-glib.spec
License: AFL/GPL

Afaics from a quick look it's "AFL and GPLv2+" If that's true please update the
License field, so it's in line with
http://fedoraproject.org/wiki/Licensing#SoftwareLicenses

That makes it easier for people like me how package GPLv3 apps to check if the
lib the app links against are GPLv3 compatible. tia!
Comment 1 Matthias Clasen 2008-05-08 17:35:33 EDT
Fixed in cvs, will be in the next build

Note You need to log in before you can comment on or make changes to this bug.